RubyGems Navigation menu

can_i_use 0.0.5

Very light Ruby wrapper on caniuse data.

Versions:

  1. 0.0.5 - March 12, 2016 (139 KB)
  2. 0.0.4 - March 02, 2016 (137 KB)
  3. 0.0.3 - March 02, 2016 (137 KB)
  4. 0.0.2 - March 15, 2015 (85.5 KB)
  5. 0.0.1 - March 07, 2015 (9 KB)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Authors:

  • Tomas Celizna

SHA 256 checksum:

5069c466d853f124e8c96d7aebda3c8cad73c5d0950db85ee0fe0e2f12cabe0d

Total downloads 5,713

For this version 1,367

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: